# inspect_underscored module

## Modules

module _submodule
  Documented underscored submodule
module _submodule_external
  Externally documented underscored submodule

## Classes

class Class
class _Class
  Documented underscored class
class _ClassExternal
  Externally documented underscored class

## Enums

class _Enum(enum.Enum):
  Documented underscored enum
class _EnumExternal(enum.Enum):
  Externally documented underscored enum

## Functions

def _function()
  Documented undercored function
def _function_external()
  Externally documented underscored function

## Data

_DATA_EXTERNAL: int = 1
  Externally documented underscored data
_DATA_EXTERNAL_IN_MODULE: int = 2
  Externally in-module documented underscored data